Subject: [Tsv-art] TSV Area "Dinner" -- save the date

From: Martin Duke <[email-masked]>
Date: Fri, 5 Feb 2021 09:35:55 -0800

Hello chairs and tsvart reviewers,

Magnus, Zahed, and I would like to invite you to gather.town for our
customary Area "dinner" at 1800 UTC on 9 March -- immediately after the
last session on Tuesday. We'll meet in whatever area of gather most
resembles a bar. Bring whatever food and drink is most appropriate for your
time zone.

Please do the best you can to come by and socialize!

And whether or not you do, thank you for everything you do to make the
Transport Area function as well as it does. I fervently hope to thank you
all in person at some point this year.

Martin